/*
Theme Name: Davenport Child
Theme URI: https://distinctbydesign.com
Author: Shannon Davenport
Author URI: https://distinctbydesign.com/
Copyright 2022, 2023 Shannon L Davenport
Description: Davenport Child Theme. For support and suggestions, go to: https://distinctbydesign.com.
Version: 1.1.1
License: GNU General Public License
License URI: https://www.gnu.org/licenses/gpl.html
Template:davenport
Tested up to: 6.2.2
Requires PHP: 8
Text Domain: davenport-child
*/


/*** VARIABLES ***/
:root {
    
}
/*=============================================
	GLOBAL STYLES
==============================================*/
body{
	
}

a,
a:focus,
a:active{
	
}
.wp-block-accordion-item h3{
    font-size: 16px;
    color: var(--wp--preset--color--black);
    text-transform: none;
}
:root :where(.wp-block-accordion-item){
    border-bottom-color:var(--wp--preset--color--orange);
}


/*Resources*/
figure.wp-block-post-featured-image>img{
    max-height:100%;
}

.cf_resource_english_pdf a,
.cf_resource_spanish_pdf a{
    font-size:18px;
}
.wp-block-post.type-resource h2{
    min-height:72px;
}
/*==============================
 * 	HEADER
 * =================================*/
.container-header > div:nth-child(1) .wp-block-navigation__container{
    z-index:1001;
}
/*============================================
	MAIN
==============================================*/

/*=============================================
	FOOTER
==============================================*/


/*=============================================
	MEDIA QUERIES
==============================================*/
/* Change the WordPress default css to a 1023px media query */
@media (min-width: 1023px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: none !important;
    }
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: block !important;
        width: 100%;
        position: relative;
        z-index: auto;
        background-color: inherit;
    }
	#site-top .wp-block-buttons,
	#site-top .wp-block-image{
		margin: 30px 0 -30px !important;
	}
    .tare-top{
         /* Adjust pixel value until the white gap disappears completely */
        transform: translateY(-15px); 
        
        /* Ensures it slides cleanly behind or blends into the container */
        position: relative;
        z-index: 1; 
    }
    .tare-bot{
        /* Ensures it slides cleanly behind or blends into the container */
        position: relative;
        z-index: 1; 
        background-position: bottom center !important;
        padding-top: 4%;
    }

    /* .tare-top + div,
    .tare-bot + div{
        margin-top:-50px !important;
    } */
    /* .tare-bot + div{
        padding-top:100px !important;
    } */
}
/* Remove the WordPress default for 600px */
@media (min-width: 600px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: flex;
    }
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: none;
    }
}
@media (max-width: 1023px) {
	body{
		font-size: 1em;
	}
	/* main{
		padding: 0 15px;
	} */
    .orange-tare-top{
         /* Adjust pixel value until the white gap disappears completely */
        transform: translateY(15px); 
        
        /* Ensures it slides cleanly behind or blends into the container */
        position: relative;
        z-index: 1; 
    }
    .tare-bot{
         /* Adjust pixel value until the white gap disappears completely */
        transform: translateY(-15px); 
        
        /* Ensures it slides cleanly behind or blends into the container */
        position: relative;
        z-index: 1; 
    }
    .tare-top{
         /* Adjust pixel value until the white gap disappears completely */
        transform: translateY(-15px); 
        
        /* Ensures it slides cleanly behind or blends into the container */
        position: relative;
        z-index: 1; 
    }

    .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
        color: var(--wp--preset--color--slate-blue);
    }
    h1{
        font-size:2.2rem;
        padding-left: 15px !important;
    }
    .rotate-negative,
    .rotate-positive{
        transform:rotate(0deg) !important;
    }
    header nav .wp-block-navigation__container.wp-block-navigation{
        padding-left:15px;
    }
}

@media (max-width: 767px) {
	
	
	
}

@media (max-width:480px){
	
}
